using UnityEngine;
using System.Collections;

public class EndStageDoor : MonoBehaviour {
	public GameObject player;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	void OnTriggerEnter2D(Collider2D obj){


		if(obj.tag == "Player"){
			Application.LoadLevel((Application.loadedLevel)+1);
		}


	}
}
